import React from "react"

import { Section } from "@onegeo/gatsby-theme-onegeo"

interface ISections {
    ids: string[]
}

const Sections = (props: ISections) => {
    const { ids } = props

    return (
        <>
            {ids.map((id) => {
                return <Section key={id} id={id} />
            })}
        </>
    )
}

export default Sections
