import React from "react"
import Image, { Iimage } from "./Image"
interface Props extends Iimage {
    // imgProfile: Iimage[]
}

const Profil = (props: Props) => {
    const { image = "https://placeimg.com/80/80/people" } = props
    return (
        <div className="dropdown dropdown-end">
            <label tabIndex={0} className="btn btn-ghost btn-circle avatar">
                <div className="w-10 rounded-full">
                    <Image image={image} />
                </div>
            </label>
            <ul
                tabIndex={0}
                className="menu menu-compact dropdown-content bg-base-100 rounded-box mt-3 w-52 p-2 shadow"
            >
                <li>
                    <a className="justify-between">
                        Profile
                        <span className="badge">Actualité</span>
                    </a>
                </li>
                <li>
                    <a>Paramètre</a>
                </li>
                <li>
                    <a>Déconnexion</a>
                </li>
            </ul>
        </div>
    )
}

export default Profil
